.more-link-services {
    text-align: left;
    margin-top: 10px;
    text-decoration: none;
}
.more-link-services a:hover {
    background-color: #BC2F2E !important; 
    border-color: #92162a !important;
}
#block-views-congress-news-block-news-photos .more-link-services a, .more-link-services a {
    box-shadow: none;
    border-radius: 360px;
    padding: 11px 30px;
    text-transform: uppercase;
    text-align: left !important;
    background-color: #18335B;
    border: 1px solid #18335B;
    font-family: 'Montserrat', 'Century Gothic',sans-serif;
    font-weight: 700;
    color: #fff;
    display: inline-block;
    position: relative;
    background-image: none !important;
    margin-bottom: 25px;
    z-index: 1;
    line-height: 24px;
    letter-spacing: 2px;
    font-size: 16px;
    border-color: #0062A0;
    border-width: 0 0 2px 0;
    transition: all 0.2s ease 0s;
    text-decoration: none;
}
.not-front #region-content {
    width: 100%;
}